/*
FloristWare Shared Typography
Version 2013-11-12
*/
.box-shadow {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.box-shadow-dark {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    box-shadow: 0 5px 15px rgba(0,0,0,0.7);
}
.box-shadow-large {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}
.box-shadow-large-dark {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.7);
    box-shadow: 0 10px 30px rgba(0,0,0,0.7);
}
.ccm-add-block {
    color: black;
    text-shadow: none !important;
}
.container {
    position: relative;
    z-index: 1;
}
.fancy-box-3d-shadow {
    background: #e6e6e6;
    background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    -webkit-box-shadow: 0 52px 30px -39px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 52px 26px -36px rgba(0,0,0,0.8);
    box-shadow: 0 52px 30px -39px rgba(0, 0, 0, 0.8);
    display: block;
    min-height: 70px;
    position: relative;
    padding: 20px;
}
.fancy-box-3d-shadow:before,
.fancy-box-3d-shadow:after {
    content: '';
    bottom: 0;
    height: 50px;
    position: absolute;
    width: 30px;
    z-index: -1;
}
.fancy-box-3d-shadow:before {
    -webkit-box-shadow: 14px 17px 26px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 9px 17px 18px rgba(0, 0, 0, 0.3);
    box-shadow: 9px 17px 18px rgba(0, 0, 0, 0.3);
    right: 54px;
    -webkit-transform: skew(40deg);
    -moz-transform: skew(40deg);
    -o-transform: skew(40deg);
    transform: skew(40deg);
}
.fancy-box-3d-shadow:after {
    -webkit-box-shadow: -14px 17px 26px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -9px 17px 18px rgba(0, 0, 0, 0.3);
    box-shadow: -9px 17px 18px rgba(0, 0, 0, 0.3);
    left: 54px;
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    transform: skew(-40deg);
}
.fancy-box-no-gradient {
    background: #e6e6e6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    display: block;
    min-height: 70px;
    position: relative;
    padding: 20px;
}
.fancy-box-no-gradient:before,
.fancy-box-no-gradient:after {
    content:"";
    position:absolute;
    z-index:-1;
    bottom:20px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    -webkit-transform:rotate(-4deg);
    -moz-transform:rotate(-4deg);
    -o-transform:rotate(-4deg);
    -ms-transform:rotate(-4deg);
    transform:rotate(-4deg);
}
.fancy-box-no-gradient:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(4deg);
    -moz-transform:rotate(4deg);
    -o-transform:rotate(4deg);
    -ms-transform:rotate(4deg);
    transform:rotate(4deg);
}
.fancy-box-no-shadow {
    background: #e6e6e6;
    background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    display: block;
    min-height: 70px;
    position: relative;
    padding: 20px;
}
.fancy-box-no-shadow-no-gradient {
    background: #e6e6e6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #E0E0E0;
    display: block;
    min-height: 70px;
    position: relative;
    padding: 20px;
}
.media-loot-effect-1,
.media-loot-effect-2,
.media-loot-effect-3,
.media-loot-effect-4 {
    background: #e6e6e6;
    background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
    border: 1px solid #E0E0E0;
    display: block;
    min-height: 70px;
    position: relative;
    padding: 20px;
}
.media-loot-effect-1:before,
.media-loot-effect-1:after {
    content:"";
    position:absolute;
    z-index:-1;
    bottom:20px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    box-shadow: 0 20px 10px rgba(0, 0, 0, 0.75);
    -webkit-transform:rotate(-4deg);
    -moz-transform:rotate(-4deg);
    -o-transform:rotate(-4deg);
    -ms-transform:rotate(-4deg);
    transform:rotate(-4deg);
}
.media-loot-effect-1:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(4deg);
    -moz-transform:rotate(4deg);
    -o-transform:rotate(4deg);
    -ms-transform:rotate(4deg);
    transform:rotate(4deg);
}
.media-loot-effect-2:before,
.media-loot-effect-2:after {
    content:"";
    position:absolute;
    z-index:-1;
    bottom:20px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow:0 22px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow:0 22px 10px rgba(0, 0, 0, 0.6);
    box-shadow:0 22px 10px rgba(0, 0, 0, 0.6);
    -webkit-transform:rotate(-8deg);
    -moz-transform:rotate(-8deg);
    -o-transform:rotate(-8deg);
    -ms-transform:rotate(-8deg);
    transform:rotate(-8deg);
}
.media-loot-effect-2:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(8deg);
    -moz-transform:rotate(8deg);
    -o-transform:rotate(8deg);
    -ms-transform:rotate(8deg);
    transform:rotate(8deg);
}
.media-loot-effect-3:before,
.media-loot-effect-3:after {
    content:"";
    position:absolute;
    z-index:-1;
    bottom:8px;
    left:2%;
    width:48.5%;
    height:55%;
    -webkit-box-shadow:0 7px 9px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:0 7px 9px rgba(0, 0, 0, 0.75);
    box-shadow:0 7px 9px rgba(0, 0, 0, 0.75);
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    transform: rotate(2deg);
}
.media-loot-effect-3:after {
    right:2%;
    left:auto;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
.media-loot-effect-4:before,
.media-loot-effect-4:after {
    content:"";
    position:absolute;
    z-index:-1;
    bottom:12px;
    left:2%;
    width:49%;
    height:55%;
    -webkit-box-shadow:0 12px 18px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:0 12px 18px rgba(0, 0, 0, 0.75);
    box-shadow:0 12px 18px rgba(0, 0, 0, 0.75);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
}
.media-loot-effect-4:after {
    right:2%;
    left:auto;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.text-shadow-3d {
    text-shadow: 0 1px 0 #ccc,
                 0 2px 0 #c9c9c9,
                 0 3px 0 #bbb,
                 0 4px 0 #b9b9b9,
                 0 5px 0 #aaa,
                 0 6px 1px rgba(0,0,0,.1),
                 0 0 5px rgba(0,0,0,.1),
                 0 1px 3px rgba(0,0,0,.3),
                 0 3px 5px rgba(0,0,0,.2),
                 0 5px 10px rgba(0,0,0,.25),
                 0 10px 10px rgba(0,0,0,.2),
                 0 20px 20px rgba(0,0,0,.15);
}
.text-shadow-basic {
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.text-shadow-distant {
    text-shadow: 0px 3px 0px #b2a98f,
                 0px 14px 10px rgba(0,0,0,0.15),
                 0px 24px 2px rgba(0,0,0,0.1),
                 0px 34px 30px rgba(0,0,0,0.1);
}
.text-shadow-double {
    text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15);
}
.text-shadow-emboss {
    color: rgba(0,0,0,0.6);
    text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);
}
.text-shadow-glow {
    text-shadow: 0px 0px 6px rgba(255,255,255,0.7);
}
.text-shadow-hard {
    text-shadow: 6px 6px 0px rgba(0,0,0,0.2);
}
.text-shadow-heavy {
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                 0px 8px 13px rgba(0,0,0,0.1),
                 0px 18px 23px rgba(0,0,0,0.1);
}
.text-shadow-inset {
    background-color: #666666;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
.text-shadow-letterpress {
    background: #222;
    color: rgba(0,0,0,0.6);
    text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
}
.text-shadow-multiple-lights {
    text-shadow: 0px 15px 5px rgba(0,0,0,0.1),
                 10px 20px 5px rgba(0,0,0,0.05),
                 -10px 20px 5px rgba(0,0,0,0.05);
}
.text-shadow-superhero {
    text-shadow: -10px 10px 0px #00e6e6,
                 -20px 20px 0px #01cccc,
                 -30px 30px 0px #00bdbd;
}